html {
  height: 100%;
}

.page-histoire {
  height: 100%;
  background: url('../images/bg/bg-page.jpg') center bottom no-repeat #f0f1f2;
  background-size: contain;
}

.listing-menu {
  width: 100%;
  max-width: 1400px;
  margin: auto;
}

.listing-menu .item {
  float: left;
  width: 30%;
  margin: 1.5% 1.5% 0;
  padding: 10px 10px 5px;
  transition: all .3s linear;
  background: url('../images/bg/bg-watches-number.png') center bottom no-repeat;
}

.listing-menu .item img {
  display: block;
  width: 100%;
  height: auto;
}

.listing-menu .item h2 {
  font-size: 24px;
  font-weight: 200;
  line-height: 1.4em;
  position: relative;
  display: block;
  margin: 8px 0 0;
  text-align: center;
  color: #2a3444;
}

.listing-menu .item h2:after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  content: '';
  transition: opacity .3s linear;
  opacity: 0;
  border-radius: 50%;
  background: #c6b29c url('../images/puces/arrow-right_white.png') no-repeat center;
}

.listing-menu .item:hover {
  background: white;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, .1);
}

.listing-menu .item:hover h2:after {
  opacity: 1;
}

.listing-menu:after {
  display: block;
  clear: both;
  content: '';
}

.col-left,
.col-right {
  min-height: 1px;
}

.pane-title {
  font-size: 36px;
  font-weight: 300;
  margin: 30px 0 15px;
  padding-bottom: 15px;
  color: #0b2238;
  background: url('../images/bg/bg-desc-content.png') left bottom no-repeat;
}

.pane-content {
  font-size: 14px;
  overflow: hidden;
  color: #575e6b;
}

.pane-content h3 {
  font-size: 19px;
  font-weight: 300;
  margin: 0 0 15px;
  padding: 0 0 5px;
  color: #0b2238;
  background: url('../images/bg/bg-title-smaller.png') left bottom no-repeat;
}

.pane-content li {
  margin-left: 12px;
  padding: 0 0 10px 5px;
  list-style: url('../images/puces/puce-liste.png');
}

.pane-content .label {
  font-size: 12px;
  font-weight: 600;
  margin: 5px 0;
  text-transform: uppercase;
}

.pane-content img {
  max-height: 100%;
}

.pane-content .separator:after {
  display: block;
  width: 100%;
  height: 22px;
  content: '';
  background: url('../images/puces/leaf.png') center no-repeat;
}

.pane-content p {
  line-height: 22px;
}

.page-registres .pane-content,
.page-services-antique-timepieces .pane-content,
.page-services-stolen-pieces .pane-content {
  font-family: 'Georgia', 'sans-serif';
  font-weight: normal;
}

.encadre {
  display: inline-block;
  padding: 15px;
  border: 1px solid #e2e3e4;
}

.encadre .pane-content {
  font-size: 12px;
  word-break: break-word;
}

.page-montres-anciennes .pane-content li {
  padding-left: 20px;
}

.page-jobs .panel-flexible {
  padding: 30px 0;
}

.page-jobs .pane-title {
  margin-top: 10px;
}

.page-jobs .jobs-name {
  font-size: 24px;
  font-weight: 200;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
}

.page-jobs .jobs-infos {
  font-family: 'Georgia', 'sans-serif';
  font-weight: normal;
}

.stolen-pieces {
  position: relative;
  margin: 40px 0 25px;
}

.stolen-pieces .header-fixed-div {
  font-size: 0;
  width: 97%;
  background-color: #0b2238;
}

.stolen-pieces .header-fixed-div .head-item {
  font-size: 15px;
  font-weight: 300;
  display: inline-block;
  padding: 8px;
  text-align: center;
  color: #fff;
  border-left: 1px solid #fff;
  background: #0b2238;
}

.stolen-pieces .header-fixed-div .head-item {
  cursor: pointer;
  background-image: url('../js/lib/tablesorter/white-unsorted.gif');
  background-repeat: no-repeat;
  background-position: 97% center;
}

.stolen-pieces .header-fixed-div .head-item.headerSortDown {
  background-image: url('../js/lib/tablesorter/white-desc.gif');
}

.stolen-pieces .header-fixed-div .head-item.headerSortUp {
  background-image: url('../js/lib/tablesorter/white-asc.gif');
}

.stolen-pieces .container-table {
  overflow-x: hidden;
  overflow-y: auto;
  height: 90%;
}

.stolen-pieces .container-table table {
  width: 98%;
}

.stolen-pieces .container-table thead {
  display: none;
}

.stolen-pieces .container-table tr:nth-child(odd) {
  background: #f0f1f2;
}

.stolen-pieces .container-table tr:nth-child(even) {
  background: #fff;
}

@media (max-width: 1399px) {
  .block-text-left {
    margin-left: 3%;
  }
}

@media (max-width: 1023px) {
  .listing-menu .item {
    width: 48%;
    margin: 1%;
  }

  .panels-flexible-region-section-inside-middle_left,
    .panels-flexible-region-section-inside-middle_right {
    float: none;
    width: 100%;
  }

  .panels-flexible-region-section-inside-middle_left .f-right,
    .panels-flexible-region-section-inside-middle_right .f-right {
    float: none;
  }

  .page-jobs .col-left {
    width: 30%;
  }

  .page-jobs .col-main {
    width: 65%;
  }
}

@media (max-width: 767px) {
  .listing-menu {
    padding: 15px;
  }

  .listing-menu .item {
    width: 100%;
    margin: 0;
  }

  .col-left,
    .col-main,
    .col-right {
    float: none;
    width: 100%;
  }

  .col-left-img .img-left {
    display: none;
  }

  .col-right-img .img-right {
    display: none;
  }

  .page-jobs .col-left,
    .page-jobs .col-main {
    width: 100%;
    margin: 15px 0;
  }

  .page-jobs .col-left .inside,
    .page-jobs .col-main .inside {
    width: 98%;
    margin: auto;
    padding: 0;
  }

  .page-services-antique-timepieces .section-inside .panels-flexible-column-inside-first,
    .page-services-antique-timepieces .section-inside .panels-flexible-region,
    .page-services-records .section-inside .panels-flexible-column-inside-first,
    .page-services-records .section-inside .panels-flexible-region {
    width: 100%;
    padding: 0;
  }

  .page-services-antique-timepieces.col-left-img .img-left,
    .page-services-records.col-left-img .img-left {
    position: static !important;
    display: block;
    overflow: hidden;
    height: 250px;
    text-align: center;
  }

  .page-services-antique-timepieces .pane-content img,
    .page-services-records .pane-content img {
    min-height: 250px;
  }

  .page-histoire {
    background: none;
  }
}
